<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>bucketist</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css"
    />
    <link
      rel="stylesheet"
      href="https://ajax.googleapis.com/ajax/libs/angular_material/0.11.2/angular-material.min.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic"
    />
    <link rel="stylesheet" href="./profile.css" />
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- Update -->
    <link
      href="https://fonts.googleapis.com/css?family=Nunito"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"></script>
    <!-- home -->
    <link rel="stylesheet" href="home.css">
    <link rel="stylesheet" href="style.css" />
    <!--FONTAWESOME CDN-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA==" crossorigin="anonymous" />
  </head>
  <body>
    <nav>
      <div class="navbar">
        <i class="bx bx-menu"></i>
        <div class="logo"><a href="#">Bucket List</a></div>
        <div class="nav-links">
          <div class="sidebar-logo">
            <span class="logo-name">Bucket List</span>
            <i class="bx bx-x"></i>
          </div>
          <ul class="links">
            <li>
              <a href="#">Home</a>
              <i class="bx bxs-chevron-down htmlcss-arrow arrow"></i>
              <ul class="htmlCss-sub-menu sub-menu">
                <li><a href="home.html">Bucket List</a></li>
                <li><a href="Addbucket.html">Add Bucket List</a></li>
                <li class="more" visibility="hidden" style="display: none">
                  <span style="visibility: hidden"
                    ><a href="#"></a>
                    <i class="bx bxs-chevron-right arrow more-arrow"></i>
                  </span>
                </li>
              </ul>
            </li>
            <li><a href="profile.html">User Profile</a></li>
            <li><a href="index.html">Log Out</a></li>
          </ul>
        </div>
        <div class="search-box" style="visibility: hidden">
          <i class="bx bx-search"></i>
          <div class="input-box">
            <input type="text" placeholder="Search..." />
          </div>
        </div>
      </div>
    </nav>
    <br/>
    <br/>
    <br/>
    <!-- partial:index.partial.html -->
    <div class="container1">
        <h1>
        <i class="fas fa-quote-left"></i>
        <span class="quote" id="quote"></span>
        <i class="fas fa-quote-right"></i>
        </h1>
        <p class="author" id="author"></p>
        <hr/>
        <div class="buttons">
            <a class="twitter" id="tweet" data-size="large" target="_blank" rel="noopener noreferrer"><i class="fab fa-twitter"></i></a>
            <!--add an onclick event on 'next quote' button-->
            <button class="next" onclick="getNewQuote()">Next quote</button>
        </div>
    </div>
    <div class="app">
      <h4 class="mb-3">MY BUCKET LIST</h4>
      <div id="addNew" data-bs-toggle="modal" data-bs-target="#form">
        <span>Add New Task</span>
        <i class="fa fa-plus"></i>
      </div>
      <!-- Modal -->
      <form class="modal fade" id="form" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">ADD NEW LIST</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <p>Task Title</p>
              <input type="text" class="form-control" name="" id="textInput">
              <div id="msg"></div>
              <br>
              <select name="class" id="category">
                <option disabled="disabled" selected="selected">Categories</option>
                <option>Category 1</option>
                <option>Category 2</option>
                <option>Category 3</option>
            </select >
            <br>
              <p>Due Date</p>
              <input type="date" class="form-control" name="" id="dateInput">
              <br>
              <p>Description</p>
              <textarea name="" class="form-control" id="textarea" cols="30" rows="5"></textarea>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
              <button type="submit" id="add" class="btn btn-primary">Add</button>
            </div>
          </div>
        </div>
      </form>
      <h5 class="text-center my-3">Tasks</h5>
      <div id="tasks">
      </div>
    </div>

      <footer  class="myfooter">
        <div class="container p-4">
     
          <div class="row">
            
            <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
              <h5 class="text-uppercase">BucketList</h5>
      
              <p>
                BucketList: Make a list and fulfill it before you kick the bucket!
              </p>
            </div>
           
      
          
            <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
              <h5 class="text-uppercase">Our Social Presence</h5>
      
              <p>
                <a class="text-light sociallink" href="#">FaceBook</a>.
                <br>
                <a class="text-light sociallink" href="#">Instagram</a>
                <br>
                <a class="text-light sociallink" href="#">Discord</a>
              </p>
            </div>
          
          </div>
       
        </div>
        
        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2023 Copyright:
        <a class="text-light"href="#">BucketList</a>
        </div>
        <!-- Copyright -->
      
      </footer>
      



    <!-- <script src="/myapp/view/profile.js"></script> -->
    <!-- <script src="script.js"></script> -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    <script src="home.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="form.js"></script>
  </body>
</html>
